<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>テキストショット - みっちゃんラボ</title>
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="icon" href="assets/img/favicon.png">
  </head>
  <body>
    <div class="container">
      <div class="row clearfix">
        <div class="column full">
          <header class="header">
            <img src="assets/img/ic_launcher.png" alt="Text Shot">
            <h1>テキストショット</h1>
            <h2>テキストを画像化</h2>
            <p>Made with ♥ by <a href="https://micchan.com/" target="_blank">みっちゃんラボ</a></p>
          </header>
        </div>
      </div>
    </div>
    <div class="container bk01">
      <div class="row clearfix">
        <div class="column full">
          <div class="image">
            <img src="assets/img/textshot.png" alt="Text Shot">
            <p><a href="ss/index.html">スクリーンショット画像をもっと見る</a></p>
          </div>
        </div>
      </div>
    </div>
    <div class="container bk02">
      <div class="row clearfix">
        <div class="column full">
          <section>
            <h3>どんなアプリ？<br><span>What's this?</span></h3>
            <p>入力したテキストを画像にするアプリです。</p>
          </section>
          <section>
            <h3>主な使い方<br><span>How to use</span></h3>
            <ol>
              <li>アプリを開くと、空のリストが表示されるので、右上にある「＋」ボタンをタップします。</li>
              <li>テキスト編集画面に移動し、画像化したい文章や文字をキーボードを使用して入力します。</li>
              <li>[オプション] 編集画面下には、文字の大きさを変更したり、色を変えたりするためのツールバーがあります。</li>
              <li>文字の編集が完了したら、右上にある「シャッター」ボタンをタップします。</li>
              <li>スマホ端末内に画像ファイルが保存されます。<br>
                →画像はGoogleフォトなどのギャラリーアプリ内から参照することができます。</li>
            </ol>
          </section>
          <section>
            <h3>更新情報<br><span>Update information</span></h3>
            <div class="update">
              <h4>Text Shot 0.3 <span class="new">NEW!!</span></h4>
              <h5>2022年1月19日リリース</h5>
              <ul>
                <li>ファイル名の日付と時刻の間にアンダーバーを付加しました。
                  <ul>
                    <li>→例: タイトル(20220114_094419).png</li>
                  </ul>
                </li>
                <li>画像の分割機能を付けました。</li>
                <li>分割機能付加に伴い、一旦共有ボタンを廃止しました。
                  <ul>
                    <li>→共有ボタンは必要という場合はフィードバックをいただけると助かります(^^)/</li>
                  </ul>
                </li>
                <li>ダークモードに対応しました。</li>
                <li>＋と−ボタンの長押しに対応しました。押し続けると連続して増減します。</li>
                <li>題名（ファイル名）に指定できない文字は「_」文字に変換するようにしました。</li>
                <li>テキスト折返しのアイコンの選択状態がわかるように変更しました。
                  <ul>
                    <li>→分割して1文字ずつの大きな画像がほしい場合は折返しを解除するとよいかもです。</li>
                  </ul>
                </li>
                <li>その他、細かな修正をしました。</li>
              </ul>
            </div>
            <div class="update">
              <h4>Text Shot 0.2</h4>
              <h5>2017年1月12日リリース</h5>
              <ul>
                <li>多数のバグを修正しました...。</li>
                <li>Androidのバージョン6以上で権限許可のポップアップを表示します。</li>
                <li>文字の大きさなどで使用するスライダーの横に+と-のボタンを設置しました。</li>
              </ul>
            </div>
            <div class="update">
              <h4>Text Shot 0.1</h4>
              <h5>2016年1月19日リリース</h5>
              <ul>
                <li>最初のリリース</li>
              </ul>
            </div>
          </section>
        </div>
      </div>
    </div>
    <div class="container bk03">
      <div class="row clearfix">
        <div class="column full">
          <div class="download">
            <p>ダウンロードはGoogle Playで！<br>意外なときに役に立つ！？ぜひ使ってみてください！</p>
            <a href='https://play.google.com/store/apps/details?id=com.micchan.textshot' target="_blank">
              <img src='assets/img/google-play-badge.png' alt='Google PlayでText Shotをダウンロードする' /></a>
          </div>
        </div>
      </div>
    </div>
    <div class="container bk04">
      <div class="row clearfix">
        <div class="column full">
          <div class="contact">
            <p>ご意見やご要望、お問い合わせ等は下記メールアドレスにお願いします。</p>
            <div class="address">
              <span>hello(at)micchan.com</span>
            </div>
            <p><a href="https://micchan.com/apps/textshot/privacy.html">プライバシーポリシー</a></p>
          </div>
        </div>
      </div>
    </div>
      <div class="container bk05">
        <div class="row clearfix">
          <div class="column full">
            <footer class="footer">
              <p>Google Play および Google Play ロゴは、Google LLC の商標です。</p>
              <h5>Copyright &copy; 2016-2019, 2022-2023 <a href="https://micchan.com" target="_blank">みっちゃんラボ</a>.</h5>
            </footer>
          </div>
        </div>
      </div>
  </body>
</html>
